_id: 7aP4Ua5Flcar9LLk
_key: '!items!7aP4Ua5Flcar9LLk'
img: systems/pf1/icons/skills/violet_26.jpg
name: Levitation Buffer
system:
  associations:
    classes:
      - Mesmerist
  description:
    value: >-
      <p>A mesmerist’s telekinetic assault renders foes around the subject less
      of a threat. The mesmerist can trigger this trick when either an enemy
      moves adjacent to the subject or the subject begins her turn with one or
      more enemies adjacent to her. The mesmerist can either lift all enemies
      adjacent to the subject slightly into the air or push them all away from
      the subject. Lifting enemies causes them to move at half speed and take a
      –4 penalty to their CMDs against bull rush, drag, and reposition attempts
      for 1 round (Will negates). The speed reduction and CMD penalty don’t
      stack with those from hostile levitation.</p>

      <p>Pushing enemies away requires the mesmerist to attempt a bull rush
      combat maneuver check using his mesmerist level + his Charisma modifier as
      his CMB. Any enemy that’s successfully pushed moves away from the subject
      of the trick using the normal rules for a bull rush.</p>
  subType: classFeat
type: feat

